@charset "UTF-8";
.pc_alive {
  display: block; }
  @media screen and (max-width: 768px) {
    .pc_alive {
      display: none; } }

.sp_alive {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp_alive {
      display: block; } }

.red {
  color: #e95263; }

.bold {
  font-weight: bold; }

.dx-best_content {
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  background: #f5f5f5; }
  .dx-best_content img {
    max-width: 100%; }
  .dx-best_content a.btn_dx_download {
    display: inline-block;
    border-radius: 100px;
    background: url("../img/dx-best-rakuten/icon-download.webp"), #fff;
    background-repeat: no-repeat;
    background-position: center left 2em;
    background-size: 1.2em ,auto;
    padding: 1em 2em 1em 4em;
    font-weight: bold;
    color: #b8183b; }

.dx-best_white {
  padding: 10px 0;
  background: #fff; }

.dx-best_mainvisual {
  background: url("../img/dx-best-rakuten/main-bg.webp");
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px 10px 7% 10px; }
  @media screen and (max-width: 576px) {
    .dx-best_mainvisual {
      padding: 20px 10px 10% 10px; } }
  .dx-best_mainvisual .dx-best_mainvisual_inner {
    max-width: 1600px;
    margin: auto;
    position: relative; }
    .dx-best_mainvisual .dx-best_mainvisual_inner img.dx-best_mainvisual_logo {
      position: absolute;
      top: 0;
      left: 0; }
      @media screen and (max-width: 1400px) {
        .dx-best_mainvisual .dx-best_mainvisual_inner img.dx-best_mainvisual_logo {
          width: 40%; } }
      @media screen and (max-width: 576px) {
        .dx-best_mainvisual .dx-best_mainvisual_inner img.dx-best_mainvisual_logo {
          width: 55%; } }
  .dx-best_mainvisual .dx-best_mainvisual_content {
    text-align: right;
    padding-top: 150px; }
    @media screen and (max-width: 1400px) {
      .dx-best_mainvisual .dx-best_mainvisual_content img.dx-best_mainvisual_text {
        width: 60%; } }
    @media screen and (max-width: 576px) {
      .dx-best_mainvisual .dx-best_mainvisual_content img.dx-best_mainvisual_text {
        width: 95%; } }
    .dx-best_mainvisual .dx-best_mainvisual_content a.btn_dx_download {
      margin-right: 100px; }
      @media screen and (max-width: 768px) {
        .dx-best_mainvisual .dx-best_mainvisual_content a.btn_dx_download {
          margin-right: 0; } }

.dx-best_navi {
  background: #b8183b; }
  .dx-best_navi .dx-best_navi_inner {
    max-width: 1200px;
    margin: auto; }
    .dx-best_navi .dx-best_navi_inner ul {
      display: flex;
      flex-wrap: nowrap; }
      .dx-best_navi .dx-best_navi_inner ul li {
        width: 100%; }
        @media screen and (max-width: 768px) {
          .dx-best_navi .dx-best_navi_inner ul li {
            border-right: 1px solid rgba(255, 255, 255, 0.3); }
            .dx-best_navi .dx-best_navi_inner ul li:last-child {
              border: none; } }
        .dx-best_navi .dx-best_navi_inner ul li a {
          width: 100%;
          color: #fff;
          display: block;
          text-align: center;
          padding: 1.5em 1em; }
          .dx-best_navi .dx-best_navi_inner ul li a:hover {
            background: rgba(255, 255, 255, 0.1);
            opacity: 1; }
          @media screen and (max-width: 768px) {
            .dx-best_navi .dx-best_navi_inner ul li a {
              font-size: 12px;
              padding: 1.5em 0.5em; } }

/*-------------------------------------------------------------------
こんなお悩みありませんか
/*-------------------------------------------------------------------*/
h2.dx-best_goriyou {
  text-align: center;
  margin-bottom: 2em;
  padding: 1em;
  font-size: 20px;
  font-weight: bold;
  line-height: 3;
  vertical-align: middle; }
  h2.dx-best_goriyou img {
    margin-right: 0.5em;
    vertical-align: middle; }
  @media screen and (max-width: 768px) {
    h2.dx-best_goriyou {
      font-size: 17px; }
      h2.dx-best_goriyou img.rakuten-logo {
        width: 150px; }
      h2.dx-best_goriyou img.dx-logo {
        display: block; } }

.dx-best_onayami {
  margin: 0 20px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 10px 10px 0 #f5b2b2;
  padding: 50px 20px 50px 60px; }
  @media screen and (max-width: 768px) {
    .dx-best_onayami {
      padding: 40px 20px 40px 30px; } }
  .dx-best_onayami .dx-best_onayami_row {
    display: flex;
    column-gap: 10px;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      .dx-best_onayami .dx-best_onayami_row {
        flex-wrap: wrap; } }
    .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col {
      border-radius: 20px;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      position: relative;
      font-weight: bold;
      justify-content: center; }
      .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col p {
        width: 100%;
        text-align: center;
        margin-bottom: 20px; }
        @media screen and (max-width: 768px) {
          .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col p {
            font-size: 14px; } }
      @media screen and (max-width: 768px) {
        .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col {
          width: 100%;
          min-height: 120px; }
          .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col img.img_onayami_arrow {
            transform: rotate(90deg);
            width: 100px; } }
      .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col img.img_onayami_left {
        margin-bottom: 30px;
        width: 230px; }
        @media screen and (max-width: 768px) {
          .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col img.img_onayami_left {
            width: 140px;
            margin-bottom: 0px; } }
      .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col img.img_onayami_right {
        width: 360px; }
        @media screen and (max-width: 768px) {
          .dx-best_onayami .dx-best_onayami_row .dx-best_onayami_col img.img_onayami_right {
            width: 240px; } }

/*-------------------------------------------------------------------
merit
/*-------------------------------------------------------------------*/
.dx-best_merit {
  margin-top: 50px; }
  .dx-best_merit .dx-best_merit_row {
    display: flex;
    column-gap: 50px; }
    @media screen and (max-width: 768px) {
      .dx-best_merit .dx-best_merit_row {
        flex-wrap: wrap;
        padding: 20px;
        gap: 30px; } }
    .dx-best_merit .dx-best_merit_row .dx-best_merit_col {
      width: 100%;
      margin-top: 40px;
      background: #fadbda;
      border-radius: 10px;
      padding: 50px 20px 30px 20px;
      position: relative;
      justify-content: center;
      display: flex; }
      @media screen and (max-width: 768px) {
        .dx-best_merit .dx-best_merit_row .dx-best_merit_col {
          padding: 40px 15px 20px 15px; } }
      .dx-best_merit .dx-best_merit_row .dx-best_merit_col .dx-best_merit_text {
        margin: 1em 0;
        text-align: left;
        font-weight: bold;
        font-size: 18px; }
        @media screen and (max-width: 768px) {
          .dx-best_merit .dx-best_merit_row .dx-best_merit_col .dx-best_merit_text {
            font-size: 16px; } }
      .dx-best_merit .dx-best_merit_row .dx-best_merit_col .img_merit_icon {
        position: absolute;
        margin-left: -40px;
        left: 50%;
        top: -40px; }

/*-------------------------------------------------------------------
　売上UP
/*-------------------------------------------------------------------*/
.dx-best_updown {
  margin-top: 70px;
  margin-bottom: 70px; }
  @media screen and (max-width: 768px) {
    .dx-best_updown {
      margin-top: 40px;
      margin-bottom: 40px; } }
  .dx-best_updown .dx-best_updown_row {
    display: flex;
    gap: 30px;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      .dx-best_updown .dx-best_updown_row {
        flex-wrap: wrap;
        padding: 0 20px; } }
    .dx-best_updown .dx-best_updown_row .dx-best_updown_col {
      display: flex;
      align-items: center; }
      .dx-best_updown .dx-best_updown_row .dx-best_updown_col:first-child {
        width: 45%; }
        @media screen and (max-width: 768px) {
          .dx-best_updown .dx-best_updown_row .dx-best_updown_col:first-child {
            width: 100%; } }
    .dx-best_updown .dx-best_updown_row .dx-best_updown_text {
      font-size: 20px;
      font-weight: bold;
      line-height: 2;
      letter-spacing: 0.1em; }
      .dx-best_updown .dx-best_updown_row .dx-best_updown_text span {
        font-size: 140%;
        background: -webkit-linear-gradient(transparent 70%, #fadbda 70%);
        background: -o-linear-gradient(transparent 70%, #fadbda 70%);
        background: linear-gradient(transparent 70%, #fadbdaw 70%);
        color: #b8183b; }
      @media screen and (max-width: 768px) {
        .dx-best_updown .dx-best_updown_row .dx-best_updown_text {
          font-size: 14px;
          text-align: center; } }

/*-------------------------------------------------------------------
　DX-Best for makeshop
/*-------------------------------------------------------------------*/
h2.dx-best_title_line {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 2em; }
  h2.dx-best_title_line span {
    border-bottom: 3px solid #b8183b;
    padding-bottom: 0.5em;
    display: inline-block; }

.dx-best_about {
  padding: 0;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .dx-best_about {
      padding: 0 20px; } }
  .dx-best_about .dx-best_about_text {
    font-size: 28px;
    font-weight: bold;
    line-height: 2em;
    display: inline-block;
    text-align: left;
    margin-bottom: 2em; }
    .dx-best_about .dx-best_about_text img {
      vertical-align: middle; }
    @media screen and (max-width: 768px) {
      .dx-best_about .dx-best_about_text {
        font-size: 18px;
        text-align: center; }
        .dx-best_about .dx-best_about_text img {
          width: 230px; } }
    .dx-best_about .dx-best_about_text .dx-best_about_text_line {
      background: -webkit-linear-gradient(transparent 70%, #fadbda 70%);
      background: -o-linear-gradient(transparent 70%, #fadbda 70%);
      background: linear-gradient(transparent 70%, #fadbda 70%); }
    .dx-best_about .dx-best_about_text .dx-best_about_text_dot {
      -webkit-text-emphasis: filled #000;
      text-emphasis: filled #000; }

table.dx-best_table {
  margin-top: 50px;
  letter-spacing: 0.05em; }
  @media screen and (max-width: 768px) {
    table.dx-best_table {
      font-size: 14px; } }
  @media screen and (max-width: 768px) {
    table.dx-best_table > tbody > tr {
      display: block; } }
  table.dx-best_table > tbody > tr > th {
    padding: 1em;
    background: #d46e8b;
    border: 2px solid #fff;
    color: #fff;
    vertical-align: middle;
    width: 18%;
    text-align: center; }
    @media screen and (max-width: 768px) {
      table.dx-best_table > tbody > tr > th {
        display: block;
        width: 100%; } }
  table.dx-best_table > tbody > tr > td {
    padding: 1em;
    background: #fadbda;
    border: 2px solid #fff; }
    @media screen and (max-width: 768px) {
      table.dx-best_table > tbody > tr > td {
        display: block; } }

ul.dx-best_list li {
  padding-left: 1.1em;
  position: relative;
  margin-bottom: 0.5em;
  line-height: 1.8; }
  ul.dx-best_list li:before {
    position: absolute;
    content: "";
    display: block;
    width: 0.8em;
    height: 0.8em;
    border-radius: 50%;
    left: 0;
    top: 0.45em;
    background: #e95263; }
  ul.dx-best_list li:last-child {
    margin-bottom: 0; }

table.dx-best_tableline {
  width: 100%;
  margin-top: 20px; }
  @media screen and (max-width: 768px) {
    table.dx-best_tableline {
      font-size: 14px; } }
  table.dx-best_tableline thead {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000; }
    table.dx-best_tableline thead tr th {
      padding: 1em 0.5em;
      vertical-align: middle; }
  table.dx-best_tableline tbody {
    border-bottom: 2px solid #000; }
    table.dx-best_tableline tbody tr {
      border-bottom: 1px solid #000; }
      table.dx-best_tableline tbody tr td {
        padding: 1em 0.5em;
        vertical-align: middle;
        text-align: center; }

.dx-best_contact {
  margin-top: 30px;
  text-align: center; }
  .dx-best_contact a {
    margin: 10px 20px; }

a.btn_dx_download_line {
  display: inline-block;
  border-radius: 100px;
  background: url("../img/dx-best-rakuten/icon-download.webp"), #fff;
  background-repeat: no-repeat;
  background-position: center left 2em;
  background-size: 1.2em ,auto;
  padding: 1em 2em 1em 4em;
  font-weight: bold;
  color: #b8183b;
  border: 1px solid #b8183b; }

a.btn_dx_contact {
  display: inline-block;
  border-radius: 100px;
  background: url("../img/dx-best-rakuten/contact.webp"), #e95263;
  background-repeat: no-repeat;
  background-position: center left 1.5em;
  background-size: 4em ,auto;
  padding: 1em 1.5em 1em 6em;
  font-weight: bold;
  color: #fff; }

/*-------------------------------------------------------------------
　ご利用イメージ
/*-------------------------------------------------------------------*/
h2.dx-best_title_line_large {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 1.5em; }
  h2.dx-best_title_line_large span {
    border-bottom: 3px solid #b8183b;
    padding-bottom: 0.5em;
    display: inline-block; }
  @media screen and (max-width: 768px) {
    h2.dx-best_title_line_large {
      font-size: 24px; } }

/*-------------------------------------------------------------------
　価　格
/*-------------------------------------------------------------------*/
.dx-best_blue-bg {
  background: #fadbda;
  padding: 10px; }
  .dx-best_blue-bg .price {
    font-family: "Outfit", serif;
    font-optical-sizing: auto;
    font-style: normal;
    letter-spacing: 0; }

.dx-best_kakaku_inner {
  margin: auto;
  max-width: 740px; }

.dx-best_kakaku_table_wrap {
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 20px; }

table.dx-best_kakaku_table {
  width: 100%; }
  @media screen and (max-width: 768px) {
    table.dx-best_kakaku_table {
      font-size: 13px; } }
  table.dx-best_kakaku_table tr {
    border-bottom: 2px solid #fadbda; }
    table.dx-best_kakaku_table tr:last-child {
      border: none; }
    table.dx-best_kakaku_table tr th {
      font-weight: bold;
      padding: 10px 15px;
      vertical-align: middle; }
      @media screen and (max-width: 768px) {
        table.dx-best_kakaku_table tr th {
          padding: 10px 3px; } }
    table.dx-best_kakaku_table tr td {
      padding: 10px 15px;
      vertical-align: middle;
      font-weight: bold; }
      @media screen and (max-width: 768px) {
        table.dx-best_kakaku_table tr td {
          padding: 10px 3px; } }
      table.dx-best_kakaku_table tr td span.teika {
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        background: #fadbda;
        font-weight: bold; }
        @media screen and (max-width: 768px) {
          table.dx-best_kakaku_table tr td span.teika {
            width: 40px;
            height: 40px;
            font-size: 13px; } }
      table.dx-best_kakaku_table tr td span.price {
        font-weight: bold;
        font-size: 50px; }
        @media screen and (max-width: 768px) {
          table.dx-best_kakaku_table tr td span.price {
            font-size: 30px; } }

.dx-best_makeshop {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 60px; }

.dx-best_makeshop_contact {
  text-align: center;
  margin-top: 30px; }
  .dx-best_makeshop_contact a.dx-best_btn-blue {
    margin: 10px;
    display: inline-block;
    border-radius: 100px;
    background: url("../img/dx-best-rakuten/arrow_white.webp"), #e95263;
    background-repeat: no-repeat;
    background-position: center right 1.5em;
    background-size: 1.7em ,auto;
    padding: 1em 4em 1em 2em;
    font-weight: bold;
    color: #fff; }

/*-------------------------------------------------------------------
　導入スケジュール
/*-------------------------------------------------------------------*/
.dx-best_schedule_wrap {
  padding: 10px; }
  .dx-best_schedule_wrap img.dx-best_schedule_day {
    display: block;
    margin: 0px auto 50px auto; }
  .dx-best_schedule_wrap img.dx-best_schedule {
    display: block;
    margin: 30px auto; }
